# Uses of Class
org.eclipse.mat.internal.acquire.VmInfoDescriptor

Packages that use VmInfoDescriptor
Package
Description
org.eclipse.mat.internal.acquire
Support for collecting arguments for acquiring heap dumps from running programs.

## Uses of VmInfoDescriptor in org.eclipse.mat.internal.acquire

Methods in org.eclipse.mat.internal.acquire that return VmInfoDescriptor
Modifier and Type
Method
Description
`static final VmInfoDescriptor`
VmInfoDescriptor.`createDescriptor(VmInfo vmInfo)`